{
  "name": "notice-uwuzu",
  "version": "v25.8.7@uwuzu1.6.4",
  "tag": "v25.8.7",
  "description": "Notice Bot for uwuzu",
  "main": "dist/main.js",
  "scripts": {
    "start": "node .",
    "build": "tsc",
    "main": "tsc && node .",
    "dev": "tsx main.ts",
    "clean": "tsc && node dist/scripts/clean/main.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitea.last2014.com/last2014/noticeUwuzu"
  },
  "keywords": [
    "uwuzu",
    "bot",
    "cron",
    "notice",
    "mail",
    "weather",
    "time",
    "earthquake",
    "command",
    "commands"
  ],
  "author": {
    "name": "Last2014",
    "url": "https://last2014.com",
    "email": "info@last2014.com"
  },
  "contributors": [],
  "license": "Apache-2.0",
  "type": "module",
  "dependencies": {
    "@types/date-fns": "^2.5.3",
    "@types/dotenv": "^6.1.1",
    "@types/express": "^5.0.3",
    "@types/node": "^24.0.7",
    "@types/node-cron": "^3.0.11",
    "@types/nodemailer": "^6.4.17",
    "@types/sharp": "^0.31.1",
    "@types/ws": "^8.18.1",
    "canvas": "^3.2.0",
    "child_process": "^1.0.2",
    "date-fns": "^4.1.0",
    "express": "^5.1.0",
    "fs": "^0.0.1-security",
    "node-cron": "^4.1.1",
    "nodemailer": "^7.0.4",
    "sharp": "^0.34.3",
    "timers": "^0.1.1",
    "typescript": "^5.9.2",
    "ws": "^8.18.3"
  },
  "devDependencies": {
    "tsx": "^4.20.3"
  }
}
